.calculator {
    background-color: #efefef;
    border: 1px solid #ccc;
    padding: 0 0 15px 0;
    margin-bottom: 20px;
}

.calculator h3 {
    font-size: 14px!important;
    color: #333;
    text-align: center;
    margin: 0 0 15px 0;
    padding: 10px;
    background-color: #ccc;
    font-weight: 700;

}

.calculator #amount_t {
    background-color: #fdf31b;
}